@charset "utf-8";
@import url(dll.css);
@import url(font.css);
@import url(mofine.css);
@import url(master.css);
@import url(style.css);
@import url(onlineeditor.css);
@import url(ddsmoothmenu.css);
/*-------------------------------------开始页首部分------------------------------------------*/
.header{height:106px; overflow:hidden;}
.logo{float:left; }
.top_nav{float:right; padding:70px 20px 0 0;}

.i_banner{height:447px; background:url(../images/bannerbg.gif) no-repeat bottom;}
.banner{text-align:center; padding-top:7px;}
.i_banner img{ vertical-align:bottom;}

.i_p_list{width:988px; /* overflow: hidden; position: relative; */ padding:0px 0 0 6px;}
.i_p_list ul.up{width:29px; float:left; /* position:absolute; top: 50%; left: 0px; */ padding-top:45px;}
.i_p_list ul.next{width:29px; float:right; /* position:absolute; top: 50%; right: 0px; */ padding-top:45px;}
.plist{ width:900px; float:left;padding-top:20px; padding-left:0;}
.plist ul{text-align:center; float: left;}
.plist li{float:left; padding-left:27px;}/*float:left; padding-left:27px;*/
/*-------------------------------------结束页首部分------------------------------------------*/

/*-------------------------------------开始主体部分------------------------------------------*/
.container{padding-top:26px; margin-bottom:40px;}
.line{width:1px; float:left; padding:15px 0 0 17px;}

/*开始关于我们*/
.i_content{width:269px; float:left; padding:0 0 0 17px; }
.i_content1{width:269px; float:left; }
.i_content h1{color:#505050; font-size:14px; font-family:微软雅黑; border-bottom:solid #4173b7 1px; padding-bottom:5px; padding-left:3px;}
.i_content .i_c_view{line-height:18px; padding-top:8px; height:117px; overflow:hidden;}

/*结束关于我们*/


/*开始推荐新闻*/
.i_n_list{width:503px; float:left; padding:0 0 0 17px;}
.i_n_list1{width:503px; float:left; padding:0 0 0 0; }
.i_n_list h1{color:#505050; font-size:14px; font-family:微软雅黑; border-bottom:solid #4173b7 1px; padding-bottom:5px; padding-left:3px;}
.nlist{width:503px; padding:6px 0 0 0; height:119px;}
.nlist ul.n1{width:126px; height:95px; background:url(../images/bg2.gif) no-repeat right; padding-left:3px; float:left;}
.nlist ul.n1 li{text-align:center; padding-top:7px;}
.nlist ul.n2{width:343px; float:left; padding-left:12px;}
.nlist ul.n2 dl{width:343px;}
.nlist ul.n2 dt{float:left; background:url(../images/icon.gif) no-repeat 0 10px; padding-left:10px; line-height:24px;}
.nlist ul.n2 dd{float:right; line-height:24px;}
/*结束推荐新闻*/

/*开始news001*/
.i_case{width:134px; float:left; padding-left:17px; }
.i_case1{width:134px; float:left;}
.i_case h1{color:#505050; font-size:14px; font-family:微软雅黑; border-bottom:solid #4173b7 1px; padding-bottom:5px; padding-left:3px;}
.i_case ul{padding-top:5px; font-size:12px; height:120px; overflow:hidden;}
.i_case li{line-height:24px; height:24px; vertical-align:bottom; background:url(../images/icon1.gif) no-repeat 5px 9px; padding-left:12px;}
/*结束news001*/
/*-------------------------------------结束主体部分------------------------------------------*/

/*-------------------------------------开始底部部分------------------------------------------*/
.footer{ border-top:1px solid #FF0000;}
/*.footer{ background:url(../images/dbline.gif) repeat-x top;}*/
.footer dl{width:1001px; margin:0 auto;}
.footer dt{float:left; line-height:25px; padding-left:12px;}
.footer dd{float:right; line-height:36px; padding-right:12px;}
/*-------------------------------------结束底部部分------------------------------------------*/

/*-------------------------------------开始内页部分------------------------------------------*/
.p_banner{height:185px; background:url(../images/bannerbg.gif) no-repeat top; }
.p_banner img{ vertical-align:bottom; }
.p_container{padding-top:25px; margin-bottom:40px;}

.p_left{width:165px; float:left; padding:0 0 0 12px;}


.p_rig{float:right;width:767px;}
.p_rig .p_r_t{text-align:right; border-bottom:solid #d8d8d8 1px; padding-bottom:6px;width:767px; float:left;}
.p_content{line-height:22px;width:747px; padding:10px;}


.dbtxt{ width:800px; margin:0 auto; text-align:center; font-size:12px; height:auto; overflow:hidden; line-height:25px; color:#666; padding-top:10px; padding-bottom:10px;}

.fy{ clear:both; width:600px; margin:0 auto; height:50px; line-height:50px; text-align:center; font-size:12px; color:#666666}
.fy a{ color:#333333}
.fy a:hover{ color:#666666}